SKEL(1)

NAME
calc - a very dumb calculator to demonstrate deja-gnu

SYNOPSIS
calc

DESCRIPTION

calc accepts the commands:

add #1 #2
    Add #1 and #2 and print the answer.

multiply #1 #2
    Multiply #1 and #2 and print the answer.

quit
    Exit

version
    Print a version string.

BUGS

multiply 2 n gives the wrong answer (unless n == 0).